System Requirements

To get the best experience of RetargetIM, we suggest the following

  1. PHP 5.6 or later
  2. MySQL 5.6 or later
  3. WordPress 4.4.1 or later
  4. WooCommerce 2.5.1 or later
  5. Basic SSL security for your site (Site URL starts with https)

This documentation assumes you have installed WordPress. If you do not know how to install WordPress, please contact your hosting provider for assistance and also ask him to make sure that the PHP and MySQL version above is ensured.